.ticker_container {
    height: 31px;
    overflow: hidden;
    padding-right: 19px;
}

.ticker-bolet {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    display: block;
    float: right;
    background: #e51d1d;
    margin-left: 9px;
    margin-top: 13px;
}

#ticker-wrapper * {
    margin: 0;
}

#ticker-wrapper.has-js {
    height: 31px;
    font: 12px IranSans;
    line-height: 36px;
    color: #B62934;
    direction: rtl;
    width: calc(100% - 18px);
}

#ticker {
    width: 100%;
    height: 31px;
    display: block;
    float: right;
    position: relative;
    overflow: hidden;
}

#ticker-title {
    height: 31px;
    display: block;
    float: right;
    padding-right: 0;
}

#ticker-content {
    margin: 0;
    float: right;
    position: absolute;
}

#ticker-content:focus {
    text-decoration: none;
}

#ticker-content A {
    font: 16px/23px rtnassim;
    text-decoration: none;
    color: #000;
}

#ticker-content A:hover {
    text-decoration: underline;
    color: #000;
}

#ticker-swipe {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 100%;
    height: 31px;
    background: #fff;
    background: url('../img/ticker_bg.gif') repeat-x top right;
}

#ticker-swipe SPAN {
    margin-right: 1px;
    background: url('../img/ticker_bg.gif') repeat-x top right;
    height: 31px;
    width: 7px;
    display: block;
}

#ticker-controls {
    padding: 2px 10px 0 0;
    list-style-type: none;
    float: left;
}

#ticker-controls LI {
    padding: 0;
    margin-left: 5px;
    float: left;
    cursor: pointer;
    height: 31px;
    width: 16px;
    display: block;
}

#ticker-controls LI#play-pause {
    background-image: url('../img/controls.png');
    background-position: 32px 16px;
}

#ticker-controls LI#play-pause.over {
    background-position: 32px 32px;
}

#ticker-controls LI#play-pause.down {
    background-position: 32px 0;
}

#ticker-controls LI#play-pause.paused {
    background-image: url('../img/controls.png');
    background-position: 48px 16px;
}

#ticker-controls LI#play-pause.paused.over {
    background-position: 48px 32px;
}

#ticker-controls LI#play-pause.paused.down {
    background-position: 48px 0;
}

#ticker-controls LI#prev {
    background-image: url('../img/controls.png');
    background-position: 0 16px;
}

#ticker-controls LI#prev.over {
    background-position: 0 32px;
}

#ticker-controls LI#prev.down {
    background-position: 0 0;
}

#ticker-controls LI#next {
    background-image: url('../img/controls.png');
    background-position: 16px 16px;
}

#ticker-controls LI#next.over {
    background-position: 16px 32px;
}

#ticker-controls LI#next.down {
    background-position: 16px 0;
}

.js-hidden {
    display: none;
}